{% extends "@ChillEvent/Admin/index.html.twig" %}

{% block admin_content -%}

    <h1>{{ 'EventType list'|trans }}</h1>

    <table class="records_list">
        <thead>
            <tr>
                <th>{{ 'Id'|trans }}</th>
                <th>{{ 'Type'|trans }}</th>
                <th>{{ 'Active'|trans }}</th>
                <th>{{ 'Actions'|trans }}</th>
            </tr>
        </thead>
        <tbody>
        {% for entity in entities %}
            <tr>
                <td><a href="{{ path('chill_eventtype_admin_show', { 'id': entity.id }) }}">{{ entity.id }}</a></td>
                <td>{{ entity.name|localize_translatable_string }}</td>
                <td>{{ entity.active }}</td>
                <td>
                <ul class="record_actions">
                    <li>
                        <a href="{{ path('chill_eventtype_admin_show', { 'id': entity.id }) }}" class="btn btn-show" title="{{ 'show'|trans }}"></a>
                    </li>
                    <li>
                        <a href="{{ path('chill_eventtype_admin_edit', { 'id': entity.id }) }}" class="btn btn-edit" title="{{ 'edit'|trans }}"></a>
                    </li>
                </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul class="record_actions">
        <li>
            <a href="{{ path('chill_eventtype_admin_new') }}" class="btn btn-new">{{ 'Create a new type'|trans }}</a>
        </li>
    </ul>
{% endblock %}
